galaxy_info:
  author: Jindrich Skupa
  description: Default servet setup

  license: MIT
  min_ansible_version: 2.9

  platforms:
    - name: Debian
      versions:
      - buster
  galaxy_tags:
    - system
    - default
    - setup

dependencies: []
  
